.version.index /* version checker */
{
	color: #00000F;
	background-color: #70FA38;
}

.html
{
	background: #070707 url("../images/home%20lo-res.jpg") no-repeat center top fixed;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 90px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 580px;
	margin-left: auto;
	margin-right: auto;
}

#u10112
{
	z-index: 27;
	width: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
}

#menuu10012
{
	z-index: 2;
	width: 626px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 334px;
}

#u10020
{
	width: 155px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10021
{
	width: 155px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u10021:hover
{
	margin: 0px;
}

#u10024-4
{
	width: 155px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u10021:hover #u10024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10021:hover #u10024-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u10090
{
	width: 155px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u10093-4
{
	width: 155px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u10021.MuseMenuActive #u10024-4,#u10091:hover #u10093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10021.MuseMenuActive #u10024-4 p,#u10091:hover #u10093-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u10097
{
	width: 155px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u10100-4
{
	width: 155px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u10091.MuseMenuActive #u10093-4,#u10098:hover #u10100-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10091.MuseMenuActive #u10093-4 p,#u10098:hover #u10100-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u10104
{
	width: 155px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 471px;
}

#u10091,#u10098,#u10105
{
	width: 155px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u10107-4
{
	width: 155px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 29px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u10098.MuseMenuActive #u10100-4,#u10105:hover #u10107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10105.MuseMenuActive #u10107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u10098.MuseMenuActive #u10100-4 p,#u10105:hover #u10107-4 p
{
	color: #F7931E;
	visibility: inherit;
}

#u10105.MuseMenuActive #u10107-4 p
{
	color: #F7931E;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

